CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2910.0, Copyright 2016 Autori Chromium. Všetky práva vyhradené.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Podrobnosti z vašich kontaktov vám môžu pomôcť rýchlejšie vypĺňať formuláre v prehliadači Chromium.";
NSHumanReadableCopyright = "Copyright 2016 Autori Chromium. Všetky práva vyhradené.";
